// AUTOMATICALLY GENERATED FILE. PLEASE DO NOT MODIFY IT MANUALLY
//
// PIO Unified Debugger
//
// Documentation: https://docs.platformio.org/page/plus/debugging.html
// Configuration: https://docs.platformio.org/page/projectconf/section_env_debug.html

{
    "version": "0.2.0",
    "configurations": [
        {
            "type": "platformio-debug",
            "request": "launch",
            "name": "PIO Debug",
            "executable": "D:/VisegradC/AllCodesFromGit/_Visegrad_ClimateLCDRadioSigfox/.pio/build/debug/firmware.elf",
            "projectEnvName": "debug",
            "toolchainBinDir": "C:/Users/bobot/.platformio/packages/toolchain-gccarmnoneeabi/bin",
            "internalConsoleOptions": "openOnSessionStart",
            "preLaunchTask": {
                "type": "PlatformIO",
                "task": "Pre-Debug (debug)"
            }
        },
        {
            "type": "platformio-debug",
            "request": "launch",
            "name": "PIO Debug (skip Pre-Debug)",
            "executable": "D:/VisegradC/AllCodesFromGit/_Visegrad_ClimateLCDRadioSigfox/.pio/build/debug/firmware.elf",
            "projectEnvName": "debug",
            "toolchainBinDir": "C:/Users/bobot/.platformio/packages/toolchain-gccarmnoneeabi/bin",
            "internalConsoleOptions": "openOnSessionStart"
        },
        {
            "type": "platformio-debug",
            "request": "launch",
            "name": "PIO Debug (without uploading)",
            "executable": "D:/VisegradC/AllCodesFromGit/_Visegrad_ClimateLCDRadioSigfox/.pio/build/debug/firmware.elf",
            "projectEnvName": "debug",
            "toolchainBinDir": "C:/Users/bobot/.platformio/packages/toolchain-gccarmnoneeabi/bin",
            "internalConsoleOptions": "openOnSessionStart",
            "loadMode": "manual"
        }
    ]
}
